********************************************************************************
*                                                                              * 
*  2DHF version 1-2003                                                         *
*  Copyright (C) 1996  Jacek Kobus, Leif Laaksonen, Dage Sundholm              *
*                                                                              *
*  This software may be used and distributed according to the terms            *
*  of the GNU General Public License, see README and COPYING.                  *
*                                                                              *
********************************************************************************
c ### zasyxtail ###
c
      subroutine zasyxtail (idel,ipc,excp)
      implicit integer*4 (i-n)
      implicit real*8(a-h,o-z)
      include 'commons8.inc'
      dimension excp(*)
     
      j=mxnmu
      i=(nni-1)/2
      pe=0.d0
      call multi(i,j,idel,ipc,pe)
      excptmp=r2*vxi(j)*pe
      write(*,1000) excptmp

 1000 format(4d16.8/5d16.8)
      return
      end
